<?xml version="1.0" encoding="UTF-8"?>
<package packagerversion="1.10.9" version="2.0" xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0 http://pear.php.net/dtd/tasks-1.0.xsd http://pear.php.net/dtd/package-2.0 http://pear.php.net/dtd/package-2.0.xsd">
 <name>Horde_Stream_Wrapper</name>
 <channel>pear.horde.org</channel>
 <summary>PHP stream wrappers library</summary>
 <description>A library of stream wrappers.</description>
 <lead>
  <name>Chuck Hagenbuch</name>
  <user>chuck</user>
  <email>chuck@horde.org</email>
  <active>no</active>
 </lead>
 <lead>
  <name>Michael Slusarz</name>
  <user>slusarz</user>
  <email>slusarz@horde.org</email>
  <active>no</active>
 </lead>
 <date>2021-12-18</date>
 <time>18:25:25</time>
 <version>
  <release>2.1.5</release>
  <api>2.1.0</api>
 </version>
 <stability>
  <release>stable</release>
  <api>stable</api>
 </stability>
 <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
 <notes>
* [mjr] Fix PHP 8.0 ValueError (PR #1, rb@egroupware.org).
* |+
 </notes>
 <contents>
  <dir baseinstalldir="/" name="/">
   <file baseinstalldir="/" md5sum="eeae95dfa45b4321857cfd8fa5cfac1e" name="doc/Horde/Stream/Wrapper/CHANGES" role="doc" />
   <file baseinstalldir="/" md5sum="2a04f5f8711df126853cc85948040277" name="doc/Horde/Stream/Wrapper/COPYING" role="doc" />
   <file baseinstalldir="/" md5sum="b52dafe5c48c74b444ba8ccbd7fcb73b" name="lib/Horde/Stream/Wrapper/Combine.php" role="php" />
   <file baseinstalldir="/" md5sum="61e73d99de6e9a5f21a9862596e39eec" name="lib/Horde/Stream/Wrapper/CombineStream.php" role="php" />
   <file baseinstalldir="/" md5sum="44b080bd598a294b5060482622608f56" name="lib/Horde/Stream/Wrapper/String.php" role="php" />
   <file baseinstalldir="/" md5sum="62723ce13931c5b25c84c8b0447d6bec" name="lib/Horde/Stream/Wrapper/StringStream.php" role="php" />
   <file baseinstalldir="/" md5sum="8bc9518b9c0576806c82d9413489d099" name="test/Horde/Stream/Wrapper/AllTests.php" role="test" />
   <file baseinstalldir="/" md5sum="0a5018f0726d4673850fece3ad4d72c0" name="test/Horde/Stream/Wrapper/bootstrap.php" role="test" />
   <file baseinstalldir="/" md5sum="ffa727c70cad095beaea3ded7d6bf034" name="test/Horde/Stream/Wrapper/CombineTest.php" role="test" />
   <file baseinstalldir="/" md5sum="8f9684a3693c915ab5db2728288a3698" name="test/Horde/Stream/Wrapper/StringTest.php" role="test" />
  </dir>
 </contents>
 <dependencies>
  <required>
   <php>
    <min>5.3.0</min>
    <max>8.0.0alpha1</max>
    <exclude>8.0.0alpha1</exclude>
   </php>
   <pearinstaller>
    <min>1.7.0</min>
   </pearinstaller>
  </required>
 </dependencies>
 <phprelease>
  <filelist>
   <install as="CHANGES" name="doc/Horde/Stream/Wrapper/CHANGES" />
   <install as="COPYING" name="doc/Horde/Stream/Wrapper/COPYING" />
   <install as="Horde/Stream/Wrapper/Combine.php" name="lib/Horde/Stream/Wrapper/Combine.php" />
   <install as="Horde/Stream/Wrapper/CombineStream.php" name="lib/Horde/Stream/Wrapper/CombineStream.php" />
   <install as="Horde/Stream/Wrapper/String.php" name="lib/Horde/Stream/Wrapper/String.php" />
   <install as="Horde/Stream/Wrapper/StringStream.php" name="lib/Horde/Stream/Wrapper/StringStream.php" />
   <install as="Horde/Stream/Wrapper/AllTests.php" name="test/Horde/Stream/Wrapper/AllTests.php" />
   <install as="Horde/Stream/Wrapper/bootstrap.php" name="test/Horde/Stream/Wrapper/bootstrap.php" />
   <install as="Horde/Stream/Wrapper/CombineTest.php" name="test/Horde/Stream/Wrapper/CombineTest.php" />
   <install as="Horde/Stream/Wrapper/StringTest.php" name="test/Horde/Stream/Wrapper/StringTest.php" />
  </filelist>
 </phprelease>
 <changelog>
  <release>
   <version>
    <release>1.0.0alpha1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>alpha</api>
   </stability>
   <date>2011-03-08</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First alpha release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0beta1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-16</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First beta release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0RC1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-22</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First release candidate for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0RC2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-29</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* Second release candidate for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-04-06</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First stable release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-04-10</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [rla] Add license file.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0alpha1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>stable</api>
   </stability>
   <date>2012-07-06</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First alpha release for Horde 5.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0beta1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>stable</api>
   </stability>
   <date>2012-07-19</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First beta release for Horde 5.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-10-30</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First stable release for Horde 5.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-11-22</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Re-packaged 2.0.0 release.
   </notes>
  </release>
  <release>
   <version>
    <release>2.1.0</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-02-11</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [mms] Add unit tests.
* [mms] Add Horde_Stream_Wrapper_Combine::getStream().
* [mms] Add Horde_Stream_Wrapper_String::getStream().
* [mms] Fix documentation regarding proper license for this package (BSD).
   </notes>
  </release>
  <release>
   <version>
    <release>2.1.1</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2015-01-09</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Improve PSR-2 compatibility.
   </notes>
  </release>
  <release>
   <version>
    <release>2.1.2</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2015-02-10</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [mms] Fix possible infinite loop when reading from a combined stream.
   </notes>
  </release>
  <release>
   <version>
    <release>2.1.3</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2016-02-02</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Mark PHP 7 as supported.
   </notes>
  </release>
  <release>
   <version>
    <release>2.1.4</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2018-01-25</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Fix deprecation warnings in PHP 7.2.
   </notes>
  </release>
  <release>
   <version>
    <release>2.1.5</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2021-12-18</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [mjr] Fix PHP 8.0 ValueError (PR #1, rb@egroupware.org).
* |+
   </notes>
  </release>
 </changelog>
</package>
